Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# OS_QoS.cpp File Reference

Contains OS specific data structures for QoS networking. More...

`#include "ace/OS_QoS.h"`
`#include "ace/OS_NS_errno.h"`

Include dependency graph for OS_QoS.cpp:

## Detailed Description

Contains OS specific data structures for QoS networking.

Id
  OS_QoS.cpp,v 4.4 2005/10/28 16:14:54 ossama Exp

Author:
  Craig Rodrigues <crodrigu@bbn.com>